<template>
  <div class="seesaw">
    <bar></bar>
    <stand></stand>
  </div>
</template>

<script>
import stand from './_components/stand';
import bar from './_components/bar';

export default {
  name: 'seesaw',
  components: {
    stand,
    bar
  }
}
</script>

<style lang="scss" scoped>
.seesaw {
  position: fixed;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);
  width: 800px;
  margin: auto;
}
</style>